50:
  /system/chassis/motherboard/fan0:
    entityID: 29
    entityInstance: 1
    interfaces:
      xyz.openbmc_project.Inventory.Item:
        PrettyName:
          IPMIFruProperty: Product Name
          IPMIFruSection: Product
51:
  /system/chassis/motherboard/fan1:
    entityID: 29
    entityInstance: 2
    interfaces:
      xyz.openbmc_project.Inventory.Item:
        PrettyName:
          IPMIFruProperty: Product Name
          IPMIFruSection: Product
52:
  /system/chassis/motherboard/fan2:
    entityID: 29
    entityInstance: 3
    interfaces:
      xyz.openbmc_project.Inventory.Item:
        PrettyName:
          IPMIFruProperty: Product Name
          IPMIFruSection: Product
53:
  /system/chassis/motherboard/fan3:
    entityID: 29
    entityInstance: 4
    interfaces:
      xyz.openbmc_project.Inventory.Item:
        PrettyName:
          IPMIFruProperty: Product Name
          IPMIFruSection: Product

